/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*
    Add your custom styles here
*/

.xl-slider .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: -15px;
}

.xl-show-time {
    cursor: pointer;
}
.xl-show-time .eael-team-item-inner {
    position: relative;
}
.xl-show-time .eael-team-content {
    position: absolute;
    bottom: -100px;
    opacity: 0;
    background: #FC0526C4;
    transition: all .3s ease;
}
.xl-show-time:hover .eael-team-content {
    bottom: 0;
    opacity: 1;
}
.xl-show-time .eael-team-item .eael-team-member-name,
.xl-show-time .eael-team-item .eael-team-content .eael-team-text {
    color: #fff !important;
}

.xl-post-slider .eael-post-elements-readmore-wrap {
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.xl-post-slider .eael-grid-post-holder-inner {
    position: relative;
}
.xl-post-slider .eael-grid-post .eael-entry-wrapper,
.xl-post-slider .eael-grid-post .eael-entry-footer {
    padding: 30px;
}
.xl-post-slider .eael-post-carousel .eael-entry-content {
    padding: 0 30px;
}

.xl-post-slider .eael-entry-meta {
    display: contents !important;
}
.xl-post-slider .eael-entry-meta div {
    padding: 0;
}
.xl-post-slider .eael-entry-meta div:not(:last-child) {
    margin-right: 10px;
    border-right: 1px solid #333;
    padding-right: 10px;
}


.xl-video.elementor-widget-reviews .elementor-testimonial__header {
    display: block;
    text-align: center;
}
.xl-video.elementor-widget-reviews .elementor-testimonial__image {
    display: block;
    width: 100%;
    text-align: center;
}
.xl-video .elementor-testimonial__image img {
    width: 140px !important;
    height: 140px !important;
}
.xl-video.elementor-widget-reviews .elementor-testimonial__image+cite {
    margin: 0;
    margin-top: 15px;
}

.xl-video .elementor-testimonial__image {
    position: relative;
}
.xl-video .elementor-testimonial__image:before {
    content: url(img/play.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.xl-form .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option {
    padding-right: 35px;
    margin-top: -12px;
    display: flex;
    align-items: center;
}
.xl-form span.elementor-field-option input {
    margin-right: 8px;
}


/*EA post carousel*/
.xl-post-slider ul.post-meta-categories {
    position: absolute;
    top: 25px;
    left: 25px;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 2;
}
.xl-post-slider li.meta-cat-icon {
    display: none;
}
.xl-post-slider ul.post-meta-categories li {
    background: #FC0526;
    color: #ffffff;
    padding: 6px 20px;
    border-radius: 8px;
}
.xl-post-slider ul.post-meta-categories li a {
    color: #ffffff;
}



/*EA gallery test*/
.eael-filter-gallery-container.masonry .eael-filterable-gallery-item-wrap:first-child,
.eael-filter-gallery-container.masonry .eael-filterable-gallery-item-wrap:nth-child(3) {
    /*background: red;*/
    margin-top: 60px;
}

/*popup*/
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    border: 0;
}
button.mfp-close:not(.toggle), button.mfp-arrow:not(.toggle) {
    border: 0 !important;
    background: transparent !important;
}
button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
    right: 35px;
}
button.mfp-arrow:not(.toggle):focus {
    outline: 0;
}

/*Carousel Dot color*/
.swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}

.xl-radio-play video:focus {
    outline: none;
}
.xl-radio-play video {
    height: 65px;
    /*background: #000 !important;*/
}
